# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-uproot-docs
pkgbase = python-uproot
xdata = pkgtype=split
pkgver = 5.7.1-1
pkgdesc = Minimalist CERN ROOT I/O in pure Python and Numpy - documentation
url = https://github.com/scikit-hep/uproot5
builddate = 1769863986
packager = Jakub Klinkovský <lahwaacz@archlinux.org>
size = 113497148
arch = any
license = BSD-3-Clause
makedepend = git
makedepend = python-build
makedepend = python-hatch-vcs
makedepend = python-hatchling
makedepend = python-installer
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-wheel
makedepend = python-awkward
makedepend = python-cramjam
makedepend = python-fsspec
makedepend = python-numpy
makedepend = python-xxhash
checkdepend = python-aiohttp
checkdepend = python-dask
checkdepend = python-distributed
checkdepend = python-hist
checkdepend = python-matplotlib
checkdepend = python-pandas
checkdepend = python-pkgconfig
checkdepend = python-pytest
checkdepend = python-pytest-timeout
checkdepend = python-rangehttpserver
checkdepend = python-requests
checkdepend = python-scikit-hep-testdata
checkdepend = root
checkdepend = xrootd
